Vulnonym.org

CVE-1999-0276 - Substitutive Listings

Description

mSQL v2.0.1 and below allows remote execution through a buffer overflow.